body {
  font-size: 10pt;
  font-family: Verdana;
  background-color: #AFE1E2;
  scrollbar-face-color:#099AA2; 
  scrollbar-arrow-color:#663333; 
  scrollbar-track-color:#AFE1E2; 
  scrollbar-shadow-color:#663333; 
  scrollbar-highlight-color:#663333; 
  scrollbar-3dlight-color:#663333; 
  scrollbar-darkshadow-Color:#663333;
 }

td {
  font-family: Verdana;
  font-size: 10pt;
 }

a:link, a:visited, a:active {
  color: #663333; 
  text-decoration:none;
}

a:hover {
  color: #FF0000;
  text-decoration:none;
  background-color: #AFE1E2;
}

b { 
  color: #663333;
}

.header {
  color: #663333;
  font-size: 15pt;
  font-weight: bold;
}

.subheader {
  color: #663333;
  font-size: 13pt;
  font-weight: bold;
}

.footer  { font-size: 7pt }

.menu {
  font-family: Arial, Helvetica;
  font-weight: bold;
  font-size: 12pt;
  text-color: black;
  text-background: none;
}

.style1 {font-size: x-small}

.codetext {
  font-family: monospace;
}

b {text-color: #000090; }

.bordered {
  border-color: #663333;
  border-width: 3px 3px 3px 3px;
  border-style: solid;
  border-collapse:collapse;

}
